<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>My Project: bmp3_quantized_calib_data Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">My Project
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Public Attributes</a> &#124;
<a href="structbmp3__quantized__calib__data-members.html">List of all members</a>  </div>
  <div class="headertitle">
<div class="title">bmp3_quantized_calib_data Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>Quantized Trim Variables.  
 <a href="structbmp3__quantized__calib__data.html#details">More...</a></p>

<p><code>#include &lt;<a class="el" href="bmp3__defs_8h_source.html">bmp3_defs.h</a>&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Public Attributes</h2></td></tr>
<tr class="memitem:aa982343391742e253ad35f28fa17db94"><td class="memItemLeft" align="right" valign="top">double&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structbmp3__quantized__calib__data.html#aa982343391742e253ad35f28fa17db94">par_t1</a></td></tr>
<tr class="separator:aa982343391742e253ad35f28fa17db94"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a328325390659b08ca534bb292dce6d0f"><td class="memItemLeft" align="right" valign="top"><a id="a328325390659b08ca534bb292dce6d0f"></a>
double&#160;</td><td class="memItemRight" valign="bottom"><b>par_t2</b></td></tr>
<tr class="separator:a328325390659b08ca534bb292dce6d0f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a96bd77bbc1af8396de70540e403e2af7"><td class="memItemLeft" align="right" valign="top"><a id="a96bd77bbc1af8396de70540e403e2af7"></a>
double&#160;</td><td class="memItemRight" valign="bottom"><b>par_t3</b></td></tr>
<tr class="separator:a96bd77bbc1af8396de70540e403e2af7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8f290854826c4ebd493d01fac29414e1"><td class="memItemLeft" align="right" valign="top"><a id="a8f290854826c4ebd493d01fac29414e1"></a>
double&#160;</td><td class="memItemRight" valign="bottom"><b>par_p1</b></td></tr>
<tr class="separator:a8f290854826c4ebd493d01fac29414e1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a00bc8401b64c4baa70ec6fb326de40cd"><td class="memItemLeft" align="right" valign="top"><a id="a00bc8401b64c4baa70ec6fb326de40cd"></a>
double&#160;</td><td class="memItemRight" valign="bottom"><b>par_p2</b></td></tr>
<tr class="separator:a00bc8401b64c4baa70ec6fb326de40cd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afd341a091909a47a630ed898adc742f8"><td class="memItemLeft" align="right" valign="top"><a id="afd341a091909a47a630ed898adc742f8"></a>
double&#160;</td><td class="memItemRight" valign="bottom"><b>par_p3</b></td></tr>
<tr class="separator:afd341a091909a47a630ed898adc742f8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8249f55a10864a58eb9abaf702bd3562"><td class="memItemLeft" align="right" valign="top"><a id="a8249f55a10864a58eb9abaf702bd3562"></a>
double&#160;</td><td class="memItemRight" valign="bottom"><b>par_p4</b></td></tr>
<tr class="separator:a8249f55a10864a58eb9abaf702bd3562"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a60207ac6b7ed544642388454073f68b4"><td class="memItemLeft" align="right" valign="top"><a id="a60207ac6b7ed544642388454073f68b4"></a>
double&#160;</td><td class="memItemRight" valign="bottom"><b>par_p5</b></td></tr>
<tr class="separator:a60207ac6b7ed544642388454073f68b4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7c748f2391871003794a608efd65e114"><td class="memItemLeft" align="right" valign="top"><a id="a7c748f2391871003794a608efd65e114"></a>
double&#160;</td><td class="memItemRight" valign="bottom"><b>par_p6</b></td></tr>
<tr class="separator:a7c748f2391871003794a608efd65e114"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af972175f61ff8bdb70bdbc4a04a92ff0"><td class="memItemLeft" align="right" valign="top"><a id="af972175f61ff8bdb70bdbc4a04a92ff0"></a>
double&#160;</td><td class="memItemRight" valign="bottom"><b>par_p7</b></td></tr>
<tr class="separator:af972175f61ff8bdb70bdbc4a04a92ff0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aad5e1972a8aca19d412dcb6cb53b3e05"><td class="memItemLeft" align="right" valign="top"><a id="aad5e1972a8aca19d412dcb6cb53b3e05"></a>
double&#160;</td><td class="memItemRight" valign="bottom"><b>par_p8</b></td></tr>
<tr class="separator:aad5e1972a8aca19d412dcb6cb53b3e05"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a68da01dc910069e4338b657a0612bd58"><td class="memItemLeft" align="right" valign="top"><a id="a68da01dc910069e4338b657a0612bd58"></a>
double&#160;</td><td class="memItemRight" valign="bottom"><b>par_p9</b></td></tr>
<tr class="separator:a68da01dc910069e4338b657a0612bd58"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4e04295b312d712e96bf747b5ff3313d"><td class="memItemLeft" align="right" valign="top"><a id="a4e04295b312d712e96bf747b5ff3313d"></a>
double&#160;</td><td class="memItemRight" valign="bottom"><b>par_p10</b></td></tr>
<tr class="separator:a4e04295b312d712e96bf747b5ff3313d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a09ebe1d93c28c1683f6f694f80851bb1"><td class="memItemLeft" align="right" valign="top"><a id="a09ebe1d93c28c1683f6f694f80851bb1"></a>
double&#160;</td><td class="memItemRight" valign="bottom"><b>par_p11</b></td></tr>
<tr class="separator:a09ebe1d93c28c1683f6f694f80851bb1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a55f1300264e6acebb07214cbe1d91687"><td class="memItemLeft" align="right" valign="top"><a id="a55f1300264e6acebb07214cbe1d91687"></a>
double&#160;</td><td class="memItemRight" valign="bottom"><b>t_lin</b></td></tr>
<tr class="separator:a55f1300264e6acebb07214cbe1d91687"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>Quantized Trim Variables. </p>
</div><h2 class="groupheader">Member Data Documentation</h2>
<a id="aa982343391742e253ad35f28fa17db94"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa982343391742e253ad35f28fa17db94">&#9670;&nbsp;</a></span>par_t1</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">double bmp3_quantized_calib_data::par_t1</td>
        </tr>
      </table>
</div><div class="memdoc">
<p>Quantized Trim Variables </p>

</div>
</div>
<hr/>The documentation for this struct was generated from the following file:<ul>
<li><a class="el" href="bmp3__defs_8h_source.html">bmp3_defs.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
